body, * {
  font-family: 'Roboto', sans-serif;
}

h1.title {
  text-transform: uppercase;
  color: #50658e;
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
}

.cookie--head-msg, .cookie--foot-msg {
  background: #fff;
  border-bottom: 1px solid #e2e4e6;
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  font-size: .9rem;
  text-align: center;
}

.cookie--foot-msg {
  margin-bottom: -1px;
}

.ie-warning {

}
.ie-warning i {
  font-size: 8rem;
  height: 100px;
}

/* Navigation CSS */
.mega-menu ul.tabs {
  display: flex;
  justify-content: space-around;
}
.mega-menu .contenteditor a.mega-menu-link {
  background: transparent url(/EasySiteWeb/EasySite/StyleData/BarrowBc_Master/img/footer-links.png) no-repeat scroll left 0.1em;
  color: #444;
  display: inline-block;
  font-weight: 700;
  margin: 10px 0 15px 25px;
  padding: 0 0 0 30px;
}
.custom-menu .panel-item a span {
  color: #fff;
}
/* End Navigation CSS */

body #-ux-content iframe {
    width: 100% !important;
    overflow: hidden !important;
}

p, span, .contenteditor {
  color: #3d4b69;
  font-size: 16px;
  line-height: 1.5rem;
  font-weight: 400;
}
p:last-child {
  margin-bottom: 0;
}
p {
  margin-bottom: 1.5rem;
}
#sx-content a:link, #sx-content a:visited {
  text-decoration: underline;
}
a:link, a:visited, a span {
  color: #42a593;
}
iframe.bbc-gmap {
  max-height: 220px;
  width: 100%;
  margin-bottom: -5px;
  border: 0;
}
ol li {
  margin-bottom: 1rem;
}
ol li:last-child {
  margin-bottom: 0;
}

.bc-maincontainer
{
  margin-top: 30px;
}

#top-section span {
  color: #fff;
}
#top-section-inner {
  padding: 0 !important;
}

.edit-mode .cls > div {
  max-width: 100%;
}

.contenteditor h2 {
  color: #42a694;
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 1px solid #e7e7e7;
  font-size: 2rem;
}
.contenteditor h2:first-of-type {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.contenteditor h3 {
  font-size: 1.2rem;
}

h2.object-title {
  margin-top: 1.5rem;
  font-size: 2rem;
  padding: 1.5rem 0;
  border-top: 1px solid #e4e4e4;
}

.contenteditor h1 {
  padding: 2rem 0;
  margin: 0;
}

.flex-sidebar {
  flex: 0 0 300px;
}



/******************
 - Breadcrumbs
*****************/
.fluid-breadcrumbs {
  padding: 0;
  border-bottom: 1px solid #e4e4e4;
}
.fluid-breadcrumbs #sx-bct {
  padding: 0;
}
.fluid-breadcrumbs #sx-bct .sep {
  display: none;
}
.fluid-breadcrumbs .sx-bi {
  display: inline-flex;
  flex-wrap: wrap;
  margin-bottom: -1px;
}
.fluid-breadcrumbs #sx-bct a {
  padding: .7rem .7rem .7rem 1.2rem;
  border-left: 1px solid #e2e4e6;
  border-right: 1px solid #e2e4e6;
  line-height: 1.5rem;
  border-bottom: 1px solid #e4e4e4;
  margin-right: -1px;
  position: relative;
  color: #804D00;
}
.fluid-breadcrumbs #sx-bct a:before {
  content: "";
  position: absolute;
  right: -9px;
  top: -1px;
  z-index: 6;
  border-left: 10px solid #fff;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
  transition: 0.3s ease;
}
.fluid-breadcrumbs #sx-bct a:after {
  content: "";
  position: absolute;
  right: -10px;
  top: -1px;
  z-index: 5;
  border-left: 10px solid #e2e4e6;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
}
.fluid-breadcrumbs #sx-bct .text {
  padding: .7rem .7rem .7rem 1.2rem;
  border-left: 1px solid #e2e4e6;
  border-bottom: 1px solid #e4e4e4;
  border-right: 1px solid #e2e4e6;
  position: relative;
}

/******* END POP NAVS *******/

.breaking-banner {
  background: #f0f0ee;
}
.breaking-banner.covid-alert {
  background: #383838;
  color: #fff;
}
.breaking-banner.covid-alert .breaking-title {
  min-width: 210px;
  max-width: 250px;
}
.breaking-banner .contenteditor {
  color: #fff;
}
.breaking-banner.covid-alert a {
  color: #65e0ca;
}
.breaking-banner ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.breaking-title {
  background: #1c544a;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 10px 29.5px;
  white-space: nowrap;
  display: flex;
  align-items: center;
}
.breaking-title.covid-low { background: #2f5597 !important; }
.breaking-title.covid-med { background: #ffc000 !important; }
.breaking-title.covid-high { background: #ed7d31 !important; }
.breaking-title.covid-vhigh { background: #ff0000 !important; }
.breaking-title.covid-stayhome { background: #000000 !important; }

.breaking-banner .item-title {
  padding: 10px 15px;
  font-size: 0.9rem;
  overflow: hidden;
  flex: 1;
}
.breaking-banner .contenteditor {
  margin: 10px;
}
.breaking-banner .item-title a {
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
}
.breaking-banner .oBoxContainer.lister.style-1 ul li a:link, .breaking-banner .oBoxContainer.lister.style-1 ul li a:visited {
  color: #777777;
  display: block;
  font-weight: normal;
}
.breaking-banner .oBoxContainer.lister ul li
{
  padding: 0;
}
.breaking-banner .lister {
  flex: 1;
  overflow: hidden;
}
.breaking-banner .item-body-inner {
  display: flex !important;
  align-items: center;
  margin-bottom: 0 !important;
}
.breaking-banner .item-date {
  padding: 10px 0;
  color: #777777;
  font-size: 0.7rem;
}
.breaking-banner .item-date:before {
  margin-right: 5px;
  content: "\f017";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}

/******** END BREAKING ********/


/******************
 - PANELS STYLING
*****************/
.bc-block {
  padding: 0 15px;
  margin-bottom: 30px;
  flex-direction: column;
  border-radius: 5px;
}
.bc-block-title {
  margin: 15px 0 10px;
  font-size: 1.2rem;
}
.bc-block-text {
  font-size: 0.9rem;
  color: #888;
}

.bc-blocks .contenteditor {
  flex: 1 1 auto;
  margin: 1rem;
  padding: 1rem;
}

.bc-blocks.block-borders .contenteditor {
  border-radius: .3rem;
  border: 1px solid #e4e4e4;
}

.bc-blocks.block-col-3 .contenteditor {
  flex: 1 1 340px;
}

.bc-blocks.block-col-4 .contenteditor {
  flex: 1 1 221px;
}

.bc-blocks-icon .bc-block-feat {
  box-shadow: 0px 0px 0px 5px #41a593;
  border: 8px solid #fff !important;
  display: inline-block;
  border-radius: 100%;
  background: #41a593;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  margin: 5px;
}
.bc-blocks-icon .bc-block-feat i {
  font-size: 2.5rem;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  padding-right: 0px;
  color: #fff;
}

.bc-blocks-card .bc-block-feat {
  position: relative;
  margin-bottom: 5px;
}
.bc-blocks-card .bc-block-feat img {
  width:100%;
}

/***************
 - NEWS STYLING
***************/
.news ul {
  list-style: none;
  padding: 0px;
}
.news .oBoxContainer.lister ul li {
  padding: 0;
}
.news .item-title a {
  color: #000;
  font-weight: bold;
  font-family: 'Cabin';
  transition: color 0.3s;
  font-size: 0.9rem;
}
.news .item-title a:hover {
  text-decoration: none;
  color: #43a796 !important;
  transition: color 0.3s;
}
.news .item-date {
  font-size: 0.8rem;
  color: #595959;
}
.news .item-date:before{
  margin-right: 5px;
  content: "\f073";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}
.news .oBoxContainer.lister.style-1 .oBoxItemInner {
  margin: 0;
}

.news.news-columns {
  display: flex;
}
.news.news-columns .oBoxList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -1.5rem;
}
.news.news-columns .oBoxList .oBoxItem {
  flex: 50%;
  padding: 1rem 1.5rem;
}
.news-column .item-image .item-link {
  opacity: 1;
  transition: opacity 0.3s;
}
.news-column .item-image .item-link:hover {
  opacity: 0.8;
}
.news-column .item-summary {
  font-size: 0.9rem !important;

  display: -webkit-box !important;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-family: 'PT Sans';
}

.news-column-press .item-summary {
  -webkit-line-clamp: 2 !important;
}

.news-column-press .item-container {
  margin-bottom: 10px;
  border-bottom: 1px solid #e4e4e4;
}

.news-column-latest .item-body-inner {
  position: relative;
  display: block;
}
.news-column-latest .item-image {
  display: block;
  margin-bottom: 20px;
}
.news-column-latest .item-title {
  padding-top: 30px;
  display: block;
}
.news-column-latest .item-date {
  position: absolute;
  top: 0;
  font-size: 0.8rem;
  color: #595959;
}
.news-column-latest img {
  width: 100% !important;
  height: auto !important;
}

.news-column-recent .item-image {
  margin-right: 20px;
  flex-basis: 100px;
  flex-shrink: 0;
  flex-grow: 0;
  flex-direction: column;
  text-align: center;
  overflow: hidden;
  height: 80px;
}
.news-column-recent .item-image img {
  margin-right: 20px;
  max-width: 100px;
  height: auto !important;
}
.news-column-recent .item-container {
  display: flex !important;
}
.news-column-recent li:last-child .item-container {
  border-bottom: 0;
}
.news-column-recent .item-summary {
  -webkit-line-clamp: 2;
}

.newspanel span.oBoxItemContainer.item-container {
  display: flex;
}
.newspanel .oBoxContainer.lister ul li {
  padding: 15px 0;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  margin-top: -1px;
}
.newspanel span.oBoxItemImage.item-image {
  margin-right: 10px;
}
.results-pagination-outer {
  margin-top: 1.5rem;
}
.results-pagination-outer span.sep {
    display: none !important;
}
.results-pagination-outer span {
    display: inline !important;
}
.pagination-pages span.jump-title {
    float: left;
    margin-right: 1.5rem;
}


/******************
 - Recycling
*****************/
h2.azseperator {
  padding: 20px 0;
  margin: 0 5rem 2rem;
  width: 100%;
}
h2.azseperator:first-child {
  padding: 20px 0;
  margin: 0 5rem 2rem;
  width: 100%;
}



/******************
 - FIND COLLECTION STYLING
*****************/
.find-collection fieldset > div {
  margin: 10px 0;
}
.find-collection fieldset > label, .find-collection fieldset > select {
  width: 100%;
}
.find-collection legend {
  font-family: Cabin;
  color: #42a694;
  font-weight: bold;
  display: block;
  margin: 0;
  margin-bottom: 0.5em;
  padding: 0;
}
.find-collection input[type="text"] {
  border-radius: 5px;
  border: 1px solid #ced4da;
  padding: 3px;
}
.find-collection .refuse-button {
  background: #d16471;
  border: 0;
  color: #fff;
  padding: 3px 8px !important;
  font-weight: 600 !important;
  line-height: normal !important;
}
.find-collection table {
  margin: auto;

}
.find-collection table tr td {
  text-align: left;
  padding: 5px 0px;
}
.find-collection table tr td:first-child {
  min-width: 200px;
}


/*************
 - ADDRESS BOX
*************/
.addressMap {
  border-radius: 5px;
  overflow: hidden;
}
.addressBoxAside {
  padding: 20px;
  background: #42a593;
}
.addressBoxAside h4 {
  color: #fff;
}
.addressBoxAside p {
  color: #fff !important;
  margin: 5px 0;
}
.addressMap iframe {
  max-height: 220px;
}


/***************
 - OPENING TIMES
***************/
.openingTimes {
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  padding: 20px;
  margin: 20px 0;
  overflow: hidden;
}
.openingTimesSidebar.col-md-4:before {
  content: '';
  left: -48px;
  top: 27%;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  position: absolute;
  font-size: 15rem;
  color: #dee2e6;
}


/******************
 - LIST STYLING
*****************/
.nolist, .yeslist, .warninglist, .redbinlist, .blackbinlist, .recyclelist {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
.nolist li, .yeslist li, .warninglist li, .redbinlist li, .blackbinlist li, .recyclelist li {
  padding-left: 25px;
}
.nolist li:before, .yeslist li:before, .warninglist li:before, .redbinlist li:before, .blackbinlist li:before, .recyclelist li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ff0000;
  margin-left: -25px;
  width: 25px;
  display: inline-block;
}
.nolist li:before {
  content: '\f714'; color: #ff0000;
}
.yeslist li:before {
  content: '\f164'; color: #41a593; font-weight: 400;
}
.warninglist li:before {
  content: '\f071'; color: #ea8a0e; font-weight: 900;
}
.redbinlist li:before {
  content: '\f1f8'; color: #d44242; font-weight: 900;
}
.blackbinlist li:before {
  content: '\f1f8'; color: #404040; font-weight: 900;
}
.recyclelist li:before {
  content: '\f1b8'; color: #82c91e; font-weight: 900;
}



/******************
 - A-Z STYLING
*****************/
.title-bar {
  background: url('/EasySiteWeb/EasySite/StyleData/BarrowBc_Master/img/titlebars.png') repeat;
  line-height: 1.1rem;
  padding: 0;
  margin-bottom: 2rem;
}
.title-bar span {
  background: #fff;
  padding-right: 20px;
  font-size: 1.6rem;
  font-family: 'Cabin';
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1.6rem;
  color: #276259;
}

.atoz {
  margin-top: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #ddd;
  clear: both;
}
.atoz-nav a.link-internal {
  background: #276259;
  color: #fff;
  text-decoration: none;
  padding: 3px 11px;
  text-align: center;
  margin: 0 3px 5px;
  min-width: 30px;
  border-radius: 5px;
  font-size: 1.2em;
}
.atoz-nav a.link-internal:hover, .atoz-nav a.link-internal:focus {
  background: #1c544a;
}

/******************
 - PAGE JUMP STYLING
*****************/
.contenteditor a.bc-page-jump {
    border: 1px solid #e4e4e4;
    padding: 10px;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    color: #42a694;
    font-weight: bold;
    background-image: linear-gradient(white, #efefef);
}
.contenteditor a.bc-page-jump:after {
    content: "\f35a";
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    margin-left: 10px;
}
a.pagejumpopener:link {
  width: 100%;
  border: 1px solid #e4e4e4;
  padding: 10px;
  border-radius: 5px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  color: #42a694;
  font-weight: bold;
  background-image: linear-gradient(white, #efefef);
}
#tx-pagejumper .contenteditor {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
a.pagejumpopener:after {
    content: '\f077';
    float: right;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    margin: 3px 5px 0 0;
}
a.pagejumpopener.collapsed:after {
    content: '\f078';
}

/***********
 - SEARCH
***********/
#sx-search .button {
  display: inline-block;
  float: none;
  margin: 0;
  border: 0;
  height: 50px;
  width: 60px;
  background: transparent;
  cursor: pointer;
  z-index: 500;
  position: relative;
}
#sx-search .answer input:focus {
  outline: none;
}
#sx-search .answer input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px #1c544a inset !important;
  -webkit-text-fill-color: #fff;
}
.search-left {
  display: flex;
}

/***********
 - CONTACT
***********/
.bc-contact-details {
  list-style: none;
  padding-left: 0;
}
.bc-contact-details li * {
  display: inline;
}
.bc-contact-details li a {
  margin-left: -4px;
}
.bc-contact-details li:before {
  margin-left: -3.5rem;
  content: '-';
  display: inline-block;
  width: 3.5rem;
  font-family: "Font Awesome 5 Free";
  font-size: 1.5rem;
  top: .25rem;
  position: relative;
}
ul.bc-contact-details li {
  padding-left: 3.5rem;
  margin-bottom: 1rem;
}
.bc-contact-details .bc-contact-tel:before {
  content: '\f095';
  font-weight: 900;
}
.bc-contact-details .bc-contact-email:before {
  content: '\f0e0';
  font-weight: 900;
}
.bc-contact-details .bc-contact-address:before {
  content: '\f3c5';
  font-weight: 900;
}
.bc-contact-details .bc-contact-enquiries:before {
  content: '\f017';
  font-weight: 900;
}
.bc-contact-details .bc-contact-form:before {
  content: '\f303';
  font-weight: 900;
}

/***********
 - Footer
***********/
.ui-footer {
  background: #eeeeee;
  padding: 2rem 0;
  margin-top: 2rem;
}

.ui-footer .affiliates a {
  height: 55px;
  display: inline-block;
  margin-right: 2rem;
}
.ui-footer .socialmedia a {
  height: 35px;
  display: inline-block;
  margin-right: 1rem;
}
.ui-footer .affiliates a:last-child, .ui-footer .socialmedia a:last-child {
  margin-right: 0;
}
.ui-footer .affiliates a img, .ui-footer .socialmedia a img {
  height: 100%;
}
.ui-footer .affiliates a span, .ui-footer .socialmedia a span {
  position:absolute;
  text-indent: -99999px;
}

#sx-extras {
  padding-bottom: 0;
}

/******************
 - MEDIA QUERIES
*****************/

@media (min-width: 768px) {
  .openingTimesSidebar.col-md-4:before {
      content: '\f017';
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1260px;
  }
}

@media (max-width: 1199px) {
  .view-gallery.alpha .col-alpha .tiles li {
    -ms-flex: 25%;
    flex: 25%;
    max-width: 25%;
  }
}

@media (max-width: 767px) {
  .view-gallery.alpha .col-alpha .tiles li {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }

  .flex-sidebar {
    flex: 0 0 100%;
  }

  .split h2 {
    text-align: left;
  }
  .split h2:after {
    width: 200px;
    margin: 1rem 0 0;
  }

  #sx-search.open .search-left {
    width: 85%;
  }
}

@media (max-width: 575px) {
  .panel-sidetext, .panel-sidetext.rtl {
    flex-direction: column;
  }

  .lister-carousel.lister-alpha .article-content span.title {
    font-size: 1rem;
  }
  .lister-carousel.lister-alpha .article-content a:link, .lister-carousel.lister-alpha .article-content a:visited {
    font-size: 1.8rem;
  }
}



/* EASYSITE FIXES */
.palette span {
  color: #fff;
}
.mode-edit .row {
  margin-right: 0;
  margin-left: 0;
}

.page-subnav .custom-menu .style-element-body {
  display: flex;
  justify-content: center;
}
.page-subnav ul {
  list-style: none;
  padding: 0;
}
.page-subnav a h2 {
  margin: 0;
}

.page-subnav a {
  padding: .3rem 1rem;
  border: 1px solid #888;
  margin: 1rem 1rem 0 0;
  display: block;
}

.mega-menu li.menu-tab ul.panels {
  z-index: 30;
}
.mega-menu li.menu-tab {
  white-space: nowrap;
  min-width: 0;
  display: inline-block;
}
.mega-menu {
  width: auto;
}
#barrow-menu-outer .hard-links, #barrow-menu-outer .hard-links > li {
  width: auto;
}
.mega-menu li.menu-tab .text-outer {
  padding: 0 .8rem;
  height: 79px;
}
.mega-menu li.menu-tab .text-outer:hover {
  background: #59b2a2;
}
.mega-menu li.menu-tab .text {
  padding: 0;
}
#barrow-menu-outer .hard-links > li > a .text {
  margin-top: 0;
}
.mega-menu li.menu-tab ul.panels {
  height: auto;
}

.mega-menu .style-omega .pel-i {
  border-radius: 5px;
  padding: .5rem;
  background: #fff;
}
.mega-menu .panel.style-omega a:link, .mega-menu .panel.style-omega a:visited {
  color: #42a593 !important;
}
.mega-menu .style-omega .pel-i .icon {
  float: left;
  margin-right: .5rem;
}
.mega-menu .style-omega .pel-i .panel-header {
  font-size: .6rem;
}
.mega-menu .style-omega .pel-i .panel-header h2 {
  margin: 0;
}
.mega-menu .style-omega .pel-i .cls {
  clear: none;
  width: auto;
}
.mega-menu .style-omega .pel-i .panel-body p {
  font-size: .8rem;
  line-height: 1.2rem;
}

.mega-menu li.menu-tab ul.panels .mt-panel-i {
  padding: 1rem 0;
}

/*.mega-menu .panels .oBoxList {
  display: flex;
  flex-wrap: wrap;
}*/
.mega-menu .panel.style-omega {
  margin: 1rem;
}
.mega-menu li.menu-tab ul.panels .icon img {
  height: 35px !important;
  width: 35px !important;
}
.mena-menu .oBoxContainer.lister div, .mena-menu .oBoxContainer.lister span {
  display: flex;
}
@media screen and (max-width: 767px) {
  #barrow-menu-outer {
    margin: 0;
  }
  #barrow-menu-outer > div {
    flex-direction: column;
  }
  /*#barrow-menu-outer .hard-links {
    display: flex !important;
    justify-content: flex-start;
  }*/
  #barrow-menu-outer .hard-links li {
    width: 100%;
  }
  .mega-menu {
    display: block;
    width:100%;
  }
  .mega-menu .tabs {
    display: flex;
    flex-direction: column;
  }
  .mega-menu li.menu-tab {
    display: block;
    position: relative;
  }
  .mega-menu li.menu-tab .item-link {
    white-space: normal;
    text-align: left;
    padding: .3rem .6rem !important;
    background: #59b2a2!important;
    margin: .5rem !important;
    border-radius: .25rem;
  }
  .mega-menu li.menu-tab a {
    display: block;
  }
  .mega-menu li.menu-tab ul.panels {
    position: unset;
    display: none;
    transition: height 2s;
  }
  .mega-menu li.menu-tab.show ul.panels {
    display: flex;
  }
  .mega-menu li.menu-tab .text-outer {
    height: auto;
    text-align: left;
  }
  .custom-menu-mobile-nav a.mt-panel-title:link, .custom-menu-mobile-nav a.mt-panel-title:visited {
    padding: 1rem;
    display: block;
    width: calc(100% - 56px);
    border-bottom: 1px solid #3b8b7c;
  }

  .mega-menu .oBoxContainer.lister ul li {
    width: auto !important;
  }

  .custom-menu-mobile-nav a.mt-panel-title:after {
    content: '\f078';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: flex;
    width: 57px;
    height: 57px;
    position: absolute;
    right: 0;
    top: 0;
    pointer-events: none;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #3b8b7c;
    border-bottom: 1px solid #3b8b7c;
  }

  .custom-menu-mobile-nav {
    clear: both;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background: #429f8e;
    margin: auto;
    display: none;
    z-index: 10;
    font-family: Cabin;
    font-size: .9em;
  }
  .custom-menu-mobile-nav.show {
    display: block;
  }

  #barrow-menu-outer .hard-links > li > a.title:link, #barrow-menu-outer .hard-links > li > a.title:visited {
    padding: 0 1rem;
    display: flex;
    width: 100%;
    border-bottom: 1px solid #3b8b7c;
    height: auto;
  }

  .mega-menu .panel.style-alpha .panel-body {
    padding: 0 .5rem;
  }
  .mega-menu .oBoxContainer.lister ul li {
    padding: 0;
  }


}

.mode-build .owl-carousel {
  display: block !important;
}

.columns-body {
  margin-right: -1rem;
  margin-left: -1rem;
}

.column-outer {
  padding-right: 1rem;
  padding-left: 1rem;
}

/* EASYSITE FIXES */

.wireframe .layout-panel {
  width: 100%;
}

#-ux-content .live-edit {
  width: 100%;
}

.edit-mode .row {
  margin-left: 0;
  margin-right: 0;
}

/***** News List ******/
.newslist .lister .item-container {
  display: flex;
  padding-bottom: 1rem;
  padding-top: 1rem;
  border-bottom: 1px solid #e2e4e6;
}
.newslist .lister .item-title a {
  font-size: 1.2rem;
  margin: .8rem 0 1rem !important;
  letter-spacing: 1px;
}
.newslist .lister .item-image {
  display: flex;
  margin-right: 2rem;
}
.newslist .lister .item-image img {
  max-width: 250px;
  max-height: 100px;
  height: auto !important;
  width: auto !important;
}
.newslist .lister .item-summary {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: .5rem;
  font-style: normal !important;
}
.newslist .lister .item-date {
  font-size: .8rem;
}

.newslist .oBoxList {
  display: flex;
  flex-wrap: wrap;
  margin-left:-25px !important;
  margin-right: -25px !important;
}

.newslist .oBoxList li {
  flex-basis: 50%;
  margin-bottom: 1.5rem !important;
  padding: 0 25px 0 25px !important;
}

.newslist .oBoxList li > span {
  height: 100%;
}

.newslist .oBoxList li > span a.item-link {
  margin-top: 0 !important;
}

/***********
 Tabs Panel
***********/
.tabs-panels.tabs-style-delta .tabpanel a {
  color: #1D4E44;
}

@media screen and (max-width: 767px) {
  .newslist .oBoxContainer.lister ul li {
    padding: 0;
  }
  .newslist .lister .item-container {
    flex-direction: column;
  }

  .newslist .lister .item-image a {
    width: 100%;
  }

  .newslist .lister .item-image {
    margin-right: 0;
  }

  .newslist .lister .item-image img {
    max-width: 100%;
    width: 100% !important;
    height: auto !important;
    max-height: 100%;
    margin-bottom: 1rem;
  }

  .newslist .oBoxList li {
    flex-basis: 100%;
    margin-bottom: 1.5rem !important;
    padding: 0 25px 0 25px !important;
  }
}

@media (max-width: 576px) {
  .breaking-banner .item-date {
    padding: 10px 15px 10px 0;
  }

  .breaking-banner > .container {
    flex-direction: column;
  }
  .breaking-banner > .container .contenteditor {
    margin: 10px 30px;
  }

  .breaking-banner.covid-alert .breaking-title {
    max-width: none !important;
  }
}

/*************
MARKET COLOURS
**************/

.market-table:first-child {
  margin-top: 0;
}

.market-table {
  box-sizing: border-box;
  -webkit-column-break-inside: avoid;
          break-inside: avoid;
  padding: 5px 10px;
  margin-top: 10px;
  margin-bottom: 15px;
  counter-increment: item-counter;
}
.market-table tr td {
  font-size: 0.8rem;
  padding: 8px;
}
.market-table tr td:first-child {
  padding-right: 20px;
}
.market-table tr:last-child td {
  border-bottom: 0;
}

.purple-table {
  background: #7e3e98;
}
.purple-table td {
  border-bottom: 1px solid #671c86;
  color: #d6afe6;
}

.green-table {
  background: #0c6638;
}
.green-table td {
  border-bottom: 1px solid #0b502d;
  color: #cce8da;
}

.orange-table {
  background: #f7931d;
}
.orange-table td {
  border-bottom: 1px solid #c56b01;
  color: #fff0de;
}

.lgreen-table {
  background: #8bc63e;
}
.lgreen-table td {
  border-bottom: 1px solid #608a2a;
  color: #294603;
}

.yellow-table {
  background: #ffdd17;
}
.yellow-table td {
  border-bottom: 1px solid #9c870d;
  color: #52480b;
}

.pink-table
{
  background: #ed028c;
}
.pink-table td
{
  border-bottom: 1px solid #f37ec2;
  color: #fdd3eb;
}

/********* END TABLE COLOURS ************/
